Subject: [sfc] Robert Wilton's No Objection on draft-ietf-sfc-nsh-tlv-09: (with COMMENT)

From: Robert Wilton via Datatracker <[email-masked]>
Date: Wed, 01 Dec 2021 02:45:16 -0800

Robert Wilton has entered the following ballot position for
draft-ietf-sfc-nsh-tlv-09: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/blog/handling-iesg-ballot-positions/
for more information about how to handle DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-sfc-nsh-tlv/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

I support Ben's discuss for clarifying the length and padding for the flow id
in section 4.5.  In particular, I note that the diagram suggests that the size
is fixed at 4 bytes, but the text suggests that the length is variable.